<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Thu Dec  2 08:45:11 2010 -->
<channel id="tmf" source="XMLTV" date="02/12/2010">
  <programme>
<flags></flags>
<desc>Teleshopping.</desc>
<title>Teleshopping</title>
<end>0900</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Showcasing the best music videos around from your favourite artists.</desc>
<title>Massive Hits!</title>
<end>1200</end>
<start>0900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Get ready for Christmas with a selection pack of the best festive tracks.</desc>
<title>VIVA Christmas!</title>
<end>1300</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Ten top hits from diva Beyonce.</desc>
<title>Beyonce: VIVA Top 10</title>
<end>1400</end>
<start>1300</start>
  </programme>
  <programme>
<flags></flags>
<desc>A countdown of the current movers and shakers on the urban scene.</desc>
<title>The Official UK Urban Top 20 Chart</title>
<end>1600</end>
<start>1400</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Series which attempts to make people's dreams come true.</desc>
<title>MADE</title>
<end>1700</end>
<start>1600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>UK version of the show. Anysha turns 15 after a shaky start to her party preparations when she falls off her horse. And she gets a personal message from Nicole Kidman.</desc>
<title>My Super Sweet 16 UK</title>
<end>1730</end>
<start>1700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>UK version of the show. Scarlett throws a Super Sweet party to remember. Vogue's Lucinda Chambers gave her a Matthew Williamson dress, and her heart-throb, Lil Chris, turns up!</desc>
<title>My Super Sweet 16 UK</title>
<end>1800</end>
<start>1730</start>
  </programme>
  <programme>
<subtitle>Ebony</subtitle>
<flags></flags>
<desc>Reality series which looks at the challenges a group of pregnant teenagers face as they prepare to become parents. Ebony's dreams of joining the air force are on hold now that she is pregnant.</desc>
<title>16 and Pregnant</title>
<end>1900</end>
<start>1800</start>
  </programme>
  <programme>
<subtitle>One Last Chance</subtitle>
<flags></flags>
<desc>Spin-off reality series following the exploits of Lauren, star of Laguna Beach. Justin Audrina to come away on vacation with him to make up for the Cabo trip.</desc>
<title>The Hills</title>
<end>1930</end>
<start>1900</start>
  </programme>
  <programme>
<subtitle>You Did This!</subtitle>
<flags></flags>
<desc>Spin-off reality series following the exploits of Lauren, star of Laguna Beach. When Chiara asks Audrina why she seems so down, Audrina offloads a massive secret.</desc>
<title>The Hills</title>
<end>2000</end>
<start>1930</start>
  </programme>
  <programme>
<subtitle>Homecoming Hangover</subtitle>
<flags></flags>
<desc>Series about four girls who receive taunting messages from a friend who disappeared years ago, threatening to expose their secrets.</desc>
<title>Pretty Little Liars</title>
<end>2100</end>
<start>2000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Anteaters. They're Just Crazy-Looking: American sitcom about a playboy who shares his home with his divorced brother and his nephew. Charlie finds his handyman is a rival in love.</desc>
<title>Two and a Half Men</title>
<end>2130</end>
<start>2100</start>
  </programme>
  <programme>
<subtitle>Prostitutes and Gelato</subtitle>
<flags>(S)</flags>
<desc>Sitcom about a bachelor whose life is disrupted when his brother and young nephew move in with him. Evelyn's new boyfriend takes Alan and Charlie to Las Vegas.</desc>
<title>Two and a Half Men</title>
<end>2200</end>
<start>2130</start>
  </programme>
  <programme>
<subtitle>Volcano</subtitle>
<flags></flags>
<desc>Animated adult fun. The boys' hunting trip is threatened by a volcano.</desc>
<title>South Park</title>
<end>2230</end>
<start>2200</start>
  </programme>
  <programme>
<subtitle>Weightgain 4000</subtitle>
<flags></flags>
<desc>Adult animated comedy series. Cartman wins the school essay contest and a celebrity comes to town.</desc>
<title>South Park</title>
<end>2300</end>
<start>2230</start>
  </programme>
  <programme>
<flags></flags>
<desc>Three mates from the Welsh Valleys and one Londoner perform a range of outrageous stunts.</desc>
<title>Dirty Sanchez</title>
<end>2330</end>
<start>2300</start>
  </programme>
  <programme>
<flags></flags>
<desc>Three mates from the Welsh Valleys and one Londoner perform a range of outrageous stunts.</desc>
<title>Dirty Sanchez</title>
<end>0000</end>
<start>2330</start>
  </programme>
  <programme>
<subtitle>Volcano</subtitle>
<flags></flags>
<desc>Animated adult fun. The boys' hunting trip is threatened by a volcano.</desc>
<title>South Park</title>
<end>0030</end>
<start>0000</start>
  </programme>
  <programme>
<subtitle>Weightgain 4000</subtitle>
<flags></flags>
<desc>Adult animated comedy series. Cartman wins the school essay contest and a celebrity comes to town.</desc>
<title>South Park</title>
<end>0100</end>
<start>0030</start>
  </programme>
  <programme>
<flags></flags>
<desc>Three mates from the Welsh Valleys and one Londoner perform a range of outrageous stunts.</desc>
<title>Dirty Sanchez</title>
<end>0130</end>
<start>0100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Three mates from the Welsh Valleys and one Londoner perform a range of outrageous stunts.</desc>
<title>Dirty Sanchez</title>
<end>0200</end>
<start>0130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Anteaters. They're Just Crazy-Looking: American sitcom about a playboy who shares his home with his divorced brother and his nephew. Charlie finds his handyman is a rival in love.</desc>
<title>Two and a Half Men</title>
<end>0230</end>
<start>0200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>American series in which Johnny Knoxville leads a group of people in a variety of bizarre antics and extreme pranks.</desc>
<title>Jackass</title>
<end>0300</end>
<start>0230</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>An eclectic mix of the biggest hits from your favourite artists, all in one place. Presenting future smashes, pop classics and the biggest superstars around. Join us as we say VIVA The Hits!</desc>
<title>VIVA The Hits!</title>
<end>0600</end>
<start>0300</start>
  </programme>
</channel>
